import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CoachEmployeeCardComponent } from './coach-employee-card.component';

describe('CoachEmployeeCardComponent', () => {
  let component: CoachEmployeeCardComponent;
  let fixture: ComponentFixture<CoachEmployeeCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CoachEmployeeCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CoachEmployeeCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
